<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0" xmlns:content="http://purl.org/rss/1.0/modules/content/" xmlns:wfw="http://wellformedweb.org/CommentAPI/" xmlns:dc="http://purl.org/dc/elements/1.1/">
<channel>
<title><![CDATA[国内新闻-Angel工作室新闻网站系统1]]></title>
<link>http://localhost/</link>
<description><![CDATA[Angel网络新闻门户系统]]></description>
<webMaster><![CDATA[有害短信息举报 | 阳光·绿色网络工程 | 版权保护投诉指引 | 网络法制和道德教育基地 | 广东省通管局 | 新闻信息服务许可证 | 互联网出版许可证</br></li><li>粤府新函[2001]87号 粤网文[2011]0483-070号 网络视听许可证1904073号 增值电信业务经营许可证：粤B2-20090059 B2-20090028</br></li><li><TABLE style="WIDTH: 650px; BORDER-COLLAPSE: collapse" borderColor=#000000 cellSpacing=2 cellPadding=3 width=650 bgColor=#ffffff align="center" border=0><TBODY><TR><TD><IMG src="/images/01.gif" border=0></TD><TD><IMG src="/images/02.gif" border=0></TD><TD><IMG src="/images/03.gif" border=0></TD><TD><IMG src="/images/04.gif" border=0></TD><TD><IMG src="/images/05.gif" border=0></TD></TR></TBODY></TABLE></br><span class="red">腾 讯 网 版 权 所 有 ，未 经 书 面 授 权 禁 止 使 用</span><br />]]></webMaster>
<language>zh-cn</language>
<copyright>Powered by Angel_asp. Copyright c 2010 Angel工作室文章管理系统</copyright>
<generator><![CDATA[Powered by Angel_asp. Copyright ? 2010 Angel工作室文章管理系统]]></generator>
<lastBuildDate>28 September 2013 17:08:19 +0800</lastBuildDate>
<ttl>60</ttl>
<item><guid>http://localhost/News/?2948.html</guid>
<title><![CDATA[北川老县城今日全面开放 上万游客参观祭奠(图)]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[...]]></description>
<link>http://localhost/News/?2948.html</link>
<category domain="http://localhost/Article_Class.asp?ID=66"><![CDATA[国内新闻]]></category>
<pubDate>1 October 2011 17:59:32 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?2947.html</guid>
<title><![CDATA[湖北宜昌兴山县一辆旅游客车坠崖 有人员伤亡]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[新华网快讯：1日16时许，一辆旅游客车在湖北省宜昌市兴山县坠崖。报警者称有人员伤亡。兴山县消防中队正赶往现场救援。...]]></description>
<link>http://localhost/News/?2947.html</link>
<category domain="http://localhost/Article_Class.asp?ID=66"><![CDATA[国内新闻]]></category>
<pubDate>1 October 2011 17:59:32 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?2946.html</guid>
<title><![CDATA[北京网媒协会呼吁抵制网络谣言 共建网络文明]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[近日，国家互联网信息办公室针对互联网上连续出现的所谓“微博名妓若小安”、“广西贺州某粉店使用火葬场尸油煮粉”、“浙江海宁癌症村”、“福建某大学发生爆炸”等一批谣言类信息进行公开谴责，并要求坚决制止在互联网上捏造事实、编造谣言等扰乱网络传播秩序和社会秩序的行为。北京网络媒体迅速响应，坚决支持，呼吁北京网络媒体共同抵制网络谣言。当前，随着互联网在我国的高速发展，论坛、博客、微博客等各类网络应用形态层出不穷，网络海量内容一方面极大的满足了广大人民群众的信息需求，方便了百姓生活；另一方面混杂其中的极个别...]]></description>
<link>http://localhost/News/?2946.html</link>
<category domain="http://localhost/Article_Class.asp?ID=66"><![CDATA[国内新闻]]></category>
<pubDate>1 October 2011 17:59:32 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?2945.html</guid>
<title><![CDATA[国庆日天安门广场竖起孙中山巨幅画像(组图)]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[10月1日，工作人员正在吊装孙中山的巨幅画像。当日，为纪念辛亥革命一百周年，天安门广场竖起孙中山先生的巨幅画像。新华社发（万象 摄）10月1日，吊装完毕后的孙中山巨幅画像。当日，为纪念辛亥革命一百周年，天安门广场竖起孙中山先生的巨幅画像。新华社发（万象 摄）10月1日，游客在孙中山的巨幅画像前参观。当日，为纪念辛亥革命一百周年，天安门广场竖起孙中山先生的巨幅画像。新华社发（万象 摄）10月1日，游客在孙中山的巨幅画像前参观。当日，为纪念辛亥革命一百周年，天安门广场竖起孙中山先生的巨幅画像。新华社...]]></description>
<link>http://localhost/News/?2945.html</link>
<category domain="http://localhost/Article_Class.asp?ID=66"><![CDATA[国内新闻]]></category>
<pubDate>1 October 2011 17:59:32 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?2944.html</guid>
<title><![CDATA[河北石家庄今发1000万临时价格补贴惠及21万人]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[石家庄市1000万元临时价格补贴（简称“临补”）今天开始发放，优抚对象和城市低保户六、七、八3个月共计70元/人，农村五保户和低保户3个月共计30元/人，全市大约有21.5万人可以领取。按照我省《建立社会救助和保障标准与物价上涨挂钩联动机制的实施意见》规定，每人每月补贴额=当地现行低保标准×当地月度居民基本生活费用价格指数涨幅。石家庄市测算出的具体补贴标准为：享受抚恤补助的优抚对象、城市低保对象临时价格补贴标准6月份23元、7月份25元、8月份22元，3个月合计70元；农村低保对象、农村五保供养...]]></description>
<link>http://localhost/News/?2944.html</link>
<category domain="http://localhost/Article_Class.asp?ID=66"><![CDATA[国内新闻]]></category>
<pubDate>1 October 2011 17:59:32 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?2943.html</guid>
<title><![CDATA[山东泰安两游客登泰山碰撞摔落受伤(图)]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[...]]></description>
<link>http://localhost/News/?2943.html</link>
<category domain="http://localhost/Article_Class.asp?ID=66"><![CDATA[国内新闻]]></category>
<pubDate>1 October 2011 17:59:32 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?2942.html</guid>
<title><![CDATA[大陆团游览车台湾桃园遇车祸 4旅客轻微擦伤]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[中新网10月1日电 据“中央社”报道， 1辆载着陕西省游客的游览车，今天上午行经台湾桃园县大溪镇时，车辆遭滑落的路树、电线杆压到，车体受损，4名旅客轻微擦伤，所幸没有生命危险。搭载19名陕西省西安市旅行团的游览车，上午准备前往大溪慈湖游玩，行经大溪镇复兴路时，车辆遭道路边坡旁滑落的路树、电线杆压到，车体受损。其中1名张姓女子的头、颈受到撞伤，经送往台军桃园医院急救，意识清楚，并无大碍；另外3人受到轻微擦伤与玻璃割伤，仅进行简易包扎，并无送医。桃园县消防局表示，大溪镇连续两天间歇性大雨，造成部分土...]]></description>
<link>http://localhost/News/?2942.html</link>
<category domain="http://localhost/Article_Class.asp?ID=66"><![CDATA[国内新闻]]></category>
<pubDate>1 October 2011 17:59:32 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?2941.html</guid>
<title><![CDATA[教授对天宫一号发表不良言论 北航称其早已离职]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[北京航天航天大学网站截图（点击图片可查看原网页）中新网10月1日电 北京航空航天大学官方网站30日刊郑重声明称，日前，一些网站、论坛转发内容为“‘北航教授某某某’对‘天宫一号’发射的不良言论”微博，与事实不符。声明指出，微博中提及的当事人先前已调离学校，并非北航教工。声明指出，网站、论坛、微博中提到的某某某，已于2010年1月正式办理人事手续调离学校，目前已不是北航教工。声明称，北航师生以振兴祖国航空航天事业为己任，对“天宫一号”目标飞行器的成功发射感到由衷高兴！对祖国航天事业的发展和取得的辉煌...]]></description>
<link>http://localhost/News/?2941.html</link>
<category domain="http://localhost/Article_Class.asp?ID=66"><![CDATA[国内新闻]]></category>
<pubDate>1 October 2011 17:59:32 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?2940.html</guid>
<title><![CDATA[上海地铁日客流今年首超700万人次]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[中新网上海10月1日电 (尹炜)上海轨道交通运营管理中心1日发布消息称，昨日，在国庆假日效应的带动下，上海地铁全网络单日客流今年首超700万大关，达710.6万人次。其中，2、9号线单线客流创下历史新高。申通地铁万余名员工节日一级“战备”，重点岗位双岗值守，全力保障网络运营安全平稳。据介绍，9月30日是国庆长假前最后一个工作日，在通勤流和假日休闲等客流叠加作用下，上海地铁全网络单日客流今年首破700万，分别为1号线129万人次、2号线139万人次、3号线57万人次、4号线81万人次、5号线15万...]]></description>
<link>http://localhost/News/?2940.html</link>
<category domain="http://localhost/Article_Class.asp?ID=66"><![CDATA[国内新闻]]></category>
<pubDate>1 October 2011 17:59:32 +0800</pubDate>
</item>
<item><guid>http://localhost/News/?2939.html</guid>
<title><![CDATA[中冶集团回应其子公司被列入世界银行黑名单]]></title>
<author><![CDATA[佚名]]></author>
<description><![CDATA[中广网北京10月1日消息(记者费磊)近日，世界银行将中国中冶集团的子公司中国第一冶金建设有限责任公司列入黑名单，禁止其未来三年参加世行合同竞标。中冶集团今天作出回应。尽管世行方面没有详细说明禁止中国一冶竞标的原因，但世行黑名单上列出的违规原因是“欺诈行为”，所指的是原因是反贪调查人员认定该公司在孟加拉国一个缓解交通的项目上有欺诈行为。采购过程或执行合约时的不当行为，包括操纵竞标。今天中冶集团就此事发布情况说明。以下为说明全文。对于世界银行对中国一冶处罚决议的情况说明我们注意到近日世行网站有关对中...]]></description>
<link>http://localhost/News/?2939.html</link>
<category domain="http://localhost/Article_Class.asp?ID=66"><![CDATA[国内新闻]]></category>
<pubDate>1 October 2011 17:59:32 +0800</pubDate>
</item>
</channel>
</rss>